QT.quick3d_private.VERSION = 5.14.1
QT.quick3d_private.name = QtQuick3D
QT.quick3d_private.module =
QT.quick3d_private.libs = $$QT_MODULE_LIB_BASE
QT.quick3d_private.includes = $$QT_MODULE_INCLUDE_BASE/QtQuick3D/5.14.1 $$QT_MODULE_INCLUDE_BASE/QtQuick3D/5.14.1/QtQuick3D
QT.quick3d_private.frameworks =
QT.quick3d_private.depends = core_private gui_private quick3druntimerender_private quick_private qml_private quick3d
QT.quick3d_private.uses =
QT.quick3d_private.module_config = v2 internal_module
QT.quick3d_private.enabled_features =
QT.quick3d_private.disabled_features =
